
import 'package:doctor_app_flutter/core/model/patient/patiant_info_model.dart';

//ModelResponse
class ModelResponse {
  final List<PatiantInformtion>? list;
  String? firstName;

  ModelResponse({
    this.list,
    this.firstName,
  });

  factory ModelResponse.fromJson(List<dynamic> parsedJson) {
    List<PatiantInformtion> list = <PatiantInformtion>[];

    list = parsedJson.map((i) => PatiantInformtion.fromJson(i)).toList();

    return new ModelResponse(list: list);
  }
}

class PatiantInformtionl {}
